import { createSelector } from 'reselect';
import { selectGlobal } from '../App/selectors';
export var selectRouter = function selectRouter(state) {
  return selectGlobal(state).router;
};
export var getHash = function getHash() {
  return createSelector(selectRouter, function (x) {
    return x.hash;
  });
};
export var getRoutes = function getRoutes() {
  return createSelector(selectRouter, function (x) {
    return x.routes;
  });
};
export var getContactLink = function getContactLink() {
  return createSelector(selectRouter, function (x) {
    return x.contactLink;
  });
};